<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@FFC000=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@FFC113=9A</action>
    </script>
  </cheat>

  <cheat desc="Infinite Map Time">
    <script state="run">
      <action>maincpu.pb@FFCBB0=01</action>
    </script>
  </cheat>

  <cheat desc="One Comrade Opens The Exit Now!">
    <script state="on">
      <action>maincpu.pb@FFC131=01</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@FFC234=05</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL1">
    <script state="run">
      <action>maincpu.pb@FFC235=01</action>
    </script>
  </cheat>

  <cheat desc="Rapid Fire PL1">
    <script state="run">
      <action>maincpu.pb@FFC243=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@FFC2B4=05</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL2">
    <script state="run">
      <action>maincpu.pb@FFC2B5=01</action>
    </script>
  </cheat>

  <cheat desc="Rapid Fire PL2">
    <script state="run">
      <action>maincpu.pb@FFC2C3=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
